{
  "ConnectionStrings": {
    "DatabaseConnect": "Server=.;database=DOTNETDB;user id=user@dotnet;password=pass@dotnet;",
    "ClientId": "client",
    "ClientSecrets": "secret"

  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
